import 'package:test_sa/models/base.dart';

/// Model representing a site for site request operations
class SiteRequestSiteModel extends Base {
  SiteRequestSiteModel({
    required String id,
    required String name,
  }) : super(identifier: id, name: name);
}

/// Model representing a department for site request operations
class SiteRequestDepartmentModel extends Base {
  SiteRequestDepartmentModel({
    required String id,
    required String name,
  }) : super(identifier: id, name: name);
}
